$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3400000.0
    - - 900000.0
      - -3400000.0
    - - 900000.0
      - -3500000.0
    - - 1000000.0
      - -3500000.0
    - - 1000000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 8003d266-0268-4c66-a65a-9478633d8e1b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - fd785d71-7428-4c2a-b22e-b7a3bb0a1a6c
  - b97f82bd-2c53-4ae7-91c7-211cd07e5e86
  - 0701f37f-3566-4ab0-989b-d49c18304342
  - 6cf0fe3f-cdf1-40ed-96b0-26f386706a80
  - 6032d25f-d390-4807-b2ad-7d14868fb5fd
  - faa52dfa-a021-4719-81c5-3d6f7dec7748
  - 33385201-df17-4531-86b4-cf7bc46b56d4
  - 8eca6f7f-b18b-4762-a66e-9269593c982d
  - 8407fa20-2b83-43c6-822b-0add7ba1c34d
  - f0a56d72-087a-4c9f-965f-eea199fa64c1
  - 1b2bad84-e595-420b-8705-356c12019199
  - 6fea532b-87cc-4fba-b8b7-ad3287ba3dc1
  - f742ab9a-1d24-41e7-8154-cbea4d369006
  - 311b4c5a-29ac-49e4-9eb7-6b5dc8341390
  - 07b80657-dec0-4c13-85dd-ce5b734cd69f
  - 1f5f61e0-e65d-4d60-aa15-180bf7521b5c
  - 80497c24-48ce-4661-b188-c4ca80480618
  - 9f069814-6b29-4a7d-ae9b-ff8694c6039c
  - a4f9b6a0-3b43-4962-9589-2b73d3da59de
  - b3b4091d-a965-4216-997e-46878c50263a
  - 627ae87f-ce14-4d4f-8998-909ea5fc410b
  - 5ef004f1-1386-4870-97f2-f405ef139277
  - 49f90d14-044d-4cd0-8071-b4ac3ca8a29a
  - 57098d52-4f64-409b-889e-5b93de03f05d
  - de18949a-ce68-4ffa-937e-b7430b34a9af
  - 7e371bb2-9535-4b8c-8556-47093239be23
  - e1add6bf-f37f-4688-9a14-cfab31141530
  - 3128a4be-f436-445e-8cad-6a20edc18abe
  - d8657772-c867-4632-aa45-bc748ee8611c
  - 47c0e32c-c4c1-4dfa-976f-f4a48c3aee29
  - e1dadd5a-e18d-4b00-a8dc-47cd5233a6ef
  - cc85cad9-9c62-47a1-8b82-3e476e979ac0
  - 4b99d4d3-17a5-4227-974e-0aba6c40b4fd
  - 849abe16-8450-4f6a-a849-bb045324bf10
  - d6abcbbd-4c87-4926-a18b-72740726dbda
  - 7bf0cf8b-9ba1-4365-a75a-985704dd772a
  - 7413b2ec-1056-4688-863a-b9b685b72f56
  - 4390a954-878e-4767-9467-36449e40f565
  - ced3aa47-2e39-4f4a-b16f-79c5505d6ead
  - a0d5b92c-0387-4882-8a58-ad5e648c89e4
  - 5e496eea-81d0-4f80-a910-1bddc1684004
  - 86b3a8a2-173b-443d-a87b-500c09601e96
  - fbd2b72d-e8d2-4443-a161-ae93118493fb
  - 07bf48b4-c6df-4953-b045-bc2b84bbd20f
  - 53affafd-82a7-44c8-ab3c-db0517171b77
  - d9ef63ea-54e0-4dfc-ac18-2b4c40ec5951
  - d0c7ebea-12b7-41fa-91b3-c0ad8d395850
  ls5_nbart_geomedian_annual:
  - 0ac94400-6e65-4c2f-baa9-a99b58d7e728
  ls5_nbart_tmad_annual:
  - 13de28e8-ba95-4ac1-b630-5d894aba3691
  ls7_fc_albers:
  - 43f8662c-ecec-4d11-a778-7eaef8fec794
  - d9b25a56-c7d4-4663-9d87-e51e90fb4780
  - f0dc2f2d-5e7e-48fb-9582-59a07879a642
  - 7ba80bb7-987e-473a-b279-7aada306a3ba
  - 3dada4d3-09d4-43a5-8c2c-c371136498aa
  - 31fd45fb-8f40-488c-b016-7d2198572364
  - da6f1af1-65d4-4486-8c4a-31a5bc70c16c
  - 5fbe0292-9c9d-49dc-9729-aa312a34da23
  - bf22584a-6c38-4d8f-a80b-5ff90c8d7784
  - 6415d50e-cd86-4567-be72-86d976784d2b
  - 88f7d033-c324-445c-9ed6-fc514f2b3ece
  - 8ff70f15-a109-46fd-991a-db6025b30d19
  - 68ea7216-1c01-41bd-8a82-a93317d54ce1
  - c1a0009e-17d5-478d-a684-b353644ac872
  - db34dd15-4662-46d3-99b3-8588fb69bb59
  - 16024f2d-8ac0-4b9d-8818-ebdc84fb3b9a
  - 9e722f11-3d66-4df0-a02a-ba9e1a7d9d50
  - 388c7283-bc01-4a90-b848-8854f8e8c4ec
  - b1b0c95f-db28-4263-af55-e34fb6307269
  - 1a7e4990-a806-47e7-8137-09d64a0aa2cf
  - 3b9f1fad-cd04-480f-85ce-6da2242eeada
  - fadfbd4b-f44a-499e-b510-9b72a9217985
  - 93ce265f-3e7e-41c3-ac8b-4673608fc4aa
  - 9d09e72a-5467-4456-8f20-91d1c8c16848
  - a8ae1c2e-ebcc-4487-8c92-fe9712e53011
  - 4e3231a0-5a9a-4027-989e-fd6cbbc29f91
  - a4d147ab-74d2-4dd1-8c8d-a9ce3eb53c96
  - 8314565f-fa8f-4612-a424-8a40444ef3b3
  - bc5ce60d-0d6b-4e0a-9224-8a2b2b00281c
  - 11183e4e-979c-4de9-9f4c-f93ada15c9b8
  - cf18bbe8-77f0-43a3-a1d9-eb6382b9a540
  - acfacc53-ff72-446d-a227-14aca46f1c4c
  - 846a50a4-e6d9-4dfc-b66d-69707e99483d
  - 40f82efb-bc20-4324-8da6-5b5ebe3667b7
  - b3f2acd4-e75b-42b4-a51e-1d9959779244
  - 6023d919-4642-4262-8aea-5fe260bd3d92
  - d9f8ac06-b8f5-49e3-b9e1-8b380b0cf60b
  - 256d3243-2444-4a10-ac64-82035631e6c2
  - 0c5afcaa-0184-4b4a-92b0-60d34d9d160b
  - 598a03c5-7131-49fb-b6be-da6e180409df
  - 3cd85882-d23c-4b33-a270-3e99dc70d9d2
  - 09dc3f23-9225-44b2-9bee-d00347670a51
  - dab9a21e-c30a-4971-aa31-4756fd16f05c
  - 4d56599d-c5d5-4198-ae63-8a514bdbcece
  - 96eb6eef-a5ff-4a08-8ac2-41be066839dd
  - d56f49af-f7c2-485b-9b1e-76d1e9a2c4bc
  - a3300bd1-a174-4e77-ae16-79af4726e6d2
  - e3f33b67-7b92-4db6-9565-1f5b2b3fdd6c
  - cb21e158-950f-4746-8aba-4b21db962ef2
  - f179de7f-b2ab-4310-a396-fb1af6fae102
  - ac7bccd2-201a-4efe-91d5-6134d3dda257
  - 45cb6410-c27d-410a-b5dc-dde21df07a37
  - 23a726b3-3001-44a2-8f66-695c40a82db8
  - 9cdeea6e-69c1-49c2-a34c-a7f8d5f4e3b6
  - 4407e277-9afd-4732-8ba4-943e74ff30b7
  - 5287b43e-22fb-48ae-92c0-c9f5a356940d
  - 65491738-ba95-4eeb-9cc6-a0f14c02be20
  - 65407c94-0c88-4ae3-be50-1bd5a7f500ba
  - 81bd3914-f9a9-455e-9061-42e9ee048864
  - 828ec632-42d8-495f-969d-9e56b2415092
  - b8b49990-3596-479f-bd1f-99c6b5de4357
  - b5965cc2-adc3-4010-9e8d-b185e754298f
  - 4dfba6a9-b1a3-4a88-b73f-305666ea54d2
  - 80d858e7-07ed-4b2d-b813-45f7733ee0f2
  - 52881333-00ae-4b42-91b1-e94c7fe3fcc0
  - 8337a8d3-36d8-474b-89b7-120bb4008dc0
  - 0f2e702f-f758-444f-b911-58fcbeec0bd5
  - 3b7438c0-fac8-4a62-a8d1-174a82ed9d32
  - 62e0f455-f093-4012-9aa4-a80741c204fd
  - 91db40dc-6554-4054-a00f-2cef798b8ce1
  - f7bd4d1d-d520-4a27-ac6f-c252724f2257
  - e29bce1f-a6e5-4efd-a673-500276a9ad01
  - 65c4fd2d-f1b4-4fcf-94bc-7b5bd0d7eab8
  - abc072ec-1cc2-466e-9b60-48bb708c0f6d
  - cb9f168e-8b66-4ada-bf5c-6215bbad8ca1
  - f0a494fa-7bb1-412a-8010-63e816cc65c8
  - 8fa9d12f-dd2b-4ac5-bf29-1b8e6b349dd7
  - 4f0240f0-5134-4565-be72-7300437a843b
  - e6a4ab43-6c55-4794-830a-0e7b1238f968
  - beb1b12b-cd2c-4530-95a9-c04f932b4c18
  - 8727482b-4041-4376-a98c-9f69807910df
  - d0fd5d92-da2b-4ac9-84cd-2cdb668eef0a
  ls7_nbart_geomedian_annual:
  - 30fc8404-6af0-4758-9838-b4442e4ee346
  ls7_nbart_tmad_annual:
  - db4d7ee4-6458-4681-b86f-2d0e012d6eca
  wofs_albers:
  - b74780dc-5d7b-49c3-b711-bc9e11d5ee1d
  - a610f58b-db9c-4c60-83e2-2aa8e9be79dc
  - ba2d2c7b-c093-46f8-85a5-45b80f4ef96a
  - ee9ff284-3c69-4da6-8f8a-b62ab08d2ec6
  - e93256c8-a39a-43ee-92ac-93d2d95bc864
  - 2be852d6-9b8a-4b17-961f-0131f2b2e387
  - c27b3592-e26c-4055-9aa9-039fb557d734
  - 8087bba0-f1b8-4b10-8cc9-0bd071a8ef00
  - a49b60ff-4c78-47bc-8b36-1a3271200dde
  - 363f28c3-e51e-4208-a1c3-698a149cc904
  - f0e4c034-04f1-414b-8353-03a2efbf5a7c
  - 3f425682-6ed0-46ce-9e1e-cd5b194a626a
  - 3b6c0df2-b9f1-4984-badb-72e1727a4644
  - c0aa8dd2-0453-4f83-b42c-ed11e8e28e5f
  - e81f9473-5ffb-4382-82da-efd4220cb65e
  - c1a4411a-f9c5-4608-86ae-821a2be13971
  - c2fa3b7b-5beb-428d-a8ca-831dd570a505
  - 67c2b5d6-cde0-4aae-98bc-15e14cd02e15
  - 541dba45-e086-4fce-9140-212991888eb4
  - 5cda1ac6-fd2b-428c-b4e0-bf31e91d505e
  - 6595682c-bf10-4a85-affe-8730664d4e52
  - 27cdbf0d-d0f3-4129-9645-cd8cd4f916da
  - 3f4e542e-def7-437e-988d-8859b3ccfaa7
  - 88af9388-1209-4c6f-81a9-4e2734609eaa
  - 4b680372-8dfb-453b-8c24-9923a2a09a92
  - 158c1fe7-c1c5-45e6-a4fe-1db099ce8932
  - 62124713-0eba-4f45-aa53-139fde8b176e
  - 3da17b01-74a4-4000-8d7c-4b0ace617fb8
  - 18b229c4-1cfe-4b36-806b-27b09d664c85
  - 780f3c97-502c-4685-9d4a-42dc546d9c6c
  - 6a5498ac-dd95-445c-8624-58dfaad2ba9c
  - cff0794f-66a2-4ff3-8759-683eadc7d01f
  - 3dbfbb01-4b5d-4c03-b888-0738caf0474c
  - 32099171-3952-4a66-91a6-e13f73d255f1
  - d3cf7125-e1e2-4db7-8968-1630da9901bc
  - a4f5dc50-5916-4794-b782-d3436fea4439
  - 7ad92f8b-0f34-4c20-960a-be44e4498101
  - d23a2af3-9c39-40c0-9c74-45603800134a
  - 0148ea82-6f4d-4f1b-afe8-da9329c4861b
  - c1d01702-9666-4108-9294-44d7ed2d6d9a
  - 6c315858-58ae-4f6b-bd2d-31ff79f88b0e
  - 4f78305a-d809-478f-8cce-aa7d71255180
  - 00a39561-0624-4505-9b70-dc658f3ba259
  - 0500f926-ae2f-4f40-ae0c-d620a936832b
  - c9f2dcc1-be28-463a-9843-44c453270c5e
  - 870db2db-7c83-4c6a-aad8-35c67046d4e2
  - 345808e0-33bc-4a16-b46d-fbeff92907da
  - 0499acd4-cca1-4461-b5de-8ee6b52c50af
  - 06833d81-66e3-413e-89ca-0f8e451e3522
  - 729916b6-06f6-478c-83a8-6eb8aa3a1cda
  - 3fb12fd0-8fa1-40de-8390-e6f5516a5d77
  - b4aefad4-9420-4395-8b6b-ecfafc10083e
  - bf8254ef-8858-4846-a5cd-99edb7e6c0b3
  - bd1b7a01-e65d-49b5-9bc2-06757ae65f16
  - 0c1c13dd-8375-4724-aff4-d768a3f0a524
  - 557875d1-fa3e-4bd5-9f0d-37379fd9698f
  - fc1d433a-781b-49a7-94a0-888bd74f5269
  - 8fa825d3-e2d8-4c39-a128-4ebd88692a61
  - f82e889e-bef7-4d88-9fa2-597c533dc19c
  - 19fdc46b-101b-4072-b36b-d078f8dc4cfa
  - 4d40363c-8378-4dbf-9a08-aec02775eacd
  - ef7876d3-021c-4bc1-97ba-193691508af4
  - 401f1902-126b-4bd2-b7f6-622b073e52af
  - 9611e0f1-7116-4fae-8aeb-4c67bc349b02
  - 8416f4f7-62d8-407c-b7c9-850a0db69dc9
  - f24897c6-633c-4f25-b900-ecce5e61ea9f
  - 97c2c5a6-3203-46ae-beea-128b8b68046e
  - 5aaf28ff-5fd9-42fa-a91b-66719f73e62f
  - 66128a77-16ad-4109-8963-58f53999c13c
  - 53ae84a7-c657-4225-a254-af3ebde2a4b3
  - e147553e-2d85-4a76-9dc3-848445b3e282
  - 272a3c99-4fa7-46be-a2f4-4e358c4f61b4
  - efe85c55-4aad-42a7-b69e-b8a09ba921da
  - 68d3c8cc-3356-4380-a3b5-9886aa7f51ab
  - 533f7826-b692-4b7c-a430-435d8a0ecd03
  - bb341370-78b1-4ef3-95f3-781ff6afb238
  - c579478b-af51-41aa-a186-a694dcbc85f1
  - e7acf1b1-626c-4f8b-abec-ecc59370689e
  - 4ee08b26-74e1-4ca0-95d4-f698e4c27c60
  - 7b139b73-7b92-4768-ae7f-4f53ddc3a96e
  - 422fe7fb-b475-4e0e-8332-4727ca446b28
  - 59e1fb36-b541-4051-b4a3-9861e27e7c62
  - 61799f4a-33b8-4112-adfc-854037667504
  - 4f0760a7-287f-42ae-bfaf-15d3e4b8d228
  - 85cf8350-5cce-47cb-a8bf-7b8ab59de08d
  - 8dca0851-99ea-46e8-8f34-ddd88390c7f7
  - 49f8fc4b-b983-4d75-8508-88fbb9494050
  - f5e2bcd5-ac03-489b-b3f4-1066cb484b9e
  - bda11713-d364-4451-a05b-4ccb4f79b7a8
  - 01f3766c-cb40-413f-8e59-932654269253
  - 86543361-bce4-4857-87cc-0ee4b5b2e6fc
  - 6ca09605-025e-4ba6-ba65-b66b474c4498
  - bef9175c-6d3a-4c61-bbcb-7e83b96d039f
  - f437c2bd-d889-46f3-a030-8b3bb4752c23
  - e093b566-cbd1-4ed1-bed7-37c24ccd6c91
  - d843bcc2-ee87-4ac7-ade8-fd478ac0b9ae
  - 6a42a51c-f501-4875-ba3d-66326f669b90
  - f2407539-7d7e-49cf-a1fc-27de68d2ecd3
  - aed4220f-68ab-4f8d-af46-28e47064233a
  - 487c4803-91be-454c-a536-7cde399527d3
  - 9f39eaa3-e651-4a7f-98c0-e4ae98326626
  - 4196ebbc-6db9-48fb-99cc-349de8fd66d1
  - babd7eea-ae3c-45ee-b4d7-7f6179fac521
  - 8df32cb2-2a3f-46e9-9fe7-c9a8c3456955
  - eae63805-479b-4b0f-bc29-c2f0661a360d
  - 19ad40df-07c0-46a7-8356-aaae84ffee3a
  - 7f98d2b5-ea92-45c3-b108-69c407f2a3c6
  - 3097fa1f-38c1-4f66-917b-127c33aededd
  - 58a40cb1-00af-4bc8-a643-ffb346bc3eb4
  - 084ac7aa-dd94-4177-9b81-7023818336db
  - f8513893-a576-4e90-9dc8-ba8ec0140e27
  - 1efb6ff7-d1c5-49b3-b703-62812c54a9c0
  - db56eec7-2bac-40c1-a4af-3696ac522733
  - 6ade03e4-445b-4dce-883c-54d5a5c6a3cc
  - 761b3728-ee27-4c85-b67c-70d870646443
  - b9f5fbb3-e1f5-4cc0-971e-c4c15e8f5b7c
  - 8e78c468-ac33-49e4-8d58-c4bec28c57f1
  - ef93d024-4273-4af6-8f80-9a3e84ca063b
  - 24938f6d-82f7-4259-ba52-9b02edc26e49
  - 0254e5e0-41a8-40c5-9003-ff9b58c0f2bc
  - 5823b6ee-3088-4149-87a4-309011127bda
  - 96d95585-0f9c-4a8a-b201-b108edef1ce5
  - 7a4dd0d2-dbf7-4dda-bfa5-dbfe260b0ce9
  - 6148ad71-a1e2-4020-ba98-b4d79db249b1
  - 27f3afb2-f6e1-4c61-ab0b-329467e0dd42
  - ea358df9-51b5-42d5-8715-4378f789ee4d
  - 83a55c56-7a80-4dc5-ac30-1d29e9562ef8
  wofs_annual_summary:
  - dfba7b3d-66e4-4110-9e0c-83ba92453d2f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-35_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:24:17.328905Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
